Tagged: PlugIns

0

OpenLayers now supports QGIS 3.0.1

The most popular and downloaded QGIS plugin now can be used on QGIS version 3.0. or newer. It is still in experimental phase but as I tested it, it stable enough for the daily...